<?php
/**
 * @var $device
 */

if ( $device == 'mobile' ) {

	foreach ( wpj_get_user_authentication_links( $device ) as $item ) { ?>

		<li><a class="<?php echo $item['a_class']; ?>" href="<?php echo $item['url']; ?>"><?php echo $item['label']; ?></a></li>

	<?php }
}

if ( $device == 'pc' ) { ?>

	<div class="authentication-buttons">

		<?php foreach ( wpj_get_user_authentication_links( 'pc' ) as $btn ) { ?>

			<a class="<?php echo $btn['a_class']; ?>" href="<?php echo $btn['url']; ?>"><?php echo $btn['label']; ?></a>

		<?php } ?>

	</div>

<?php }
